[data]

title="HAPPY BIRTHDAY DANIEL"
icon="icon.png"
authors=["ultrachud10"]
readme="My most outdated vocal stim. Open the Choicer Voicer folder, then go to packs_voice. Place the entire folder into packs_voice. Should work."